@extends('layouts.admin')
@section('content')

        <!--左侧菜单栏-->
<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <!-- Sidebar user panel -->
        <div class="user-panel">
            <div class="pull-left image">
                <img src="{{asset('img/arr.jpg')}}" class="img-circle" alt="User Image">
            </div>
            <div class="pull-left info">
                <p>GT.Young</p>
                <a href="#"><i class="fa fa-circle text-success"></i> 在线</a>
            </div>
        </div>
        <!-- search form -->
        <form action="#" method="get" class="sidebar-form">
            <div class="input-group">
                <input type="text" name="q" class="form-control" placeholder="Search...">
              <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
            </div>
        </form>
        <!-- /.search form -->
        <!-- sidebar menu: : style can be found in sidebar.less -->
        <ul class="sidebar-menu">
            <li class="header">菜单栏</li>
            <li class="treeview">
                <a href="{{ url('/') }}">
                    <i class="fa fa-home"></i>
                    <span>首页</span>
                </a>
            </li>
            <li class="treeview active">
                <a href="#">
                    <i class="fa fa-chain"></i>
                    <span>征拆局系统维护</span>
                    <i class="fa fa-angle-left pull-right"></i>
                </a>
                <ul class="treeview-menu active">
                    <li class="active"><a href="{{ url('/user_list') }}"><i class="fa fa-circle-o"></i>用户管理</a></li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-files-o"></i>
                    <span>项目申请</span>
                    <i class="fa fa-angle-left pull-right"></i>
                </a>
                <ul class="treeview-menu">
                    <li><a href="#"><i class="fa fa-circle-o"></i>受理案件</a></li>
                    <li><a href="#"><i class="fa fa-circle-o"></i>待办案件</a></li>
                </ul>
            </li>
            <li class="treeview">
                <a href="#">
                    <i class="fa fa-cogs"></i>
                    <span>系统管理</span>
                    <i class="fa fa-angle-left pull-right"></i>
                </a>
                <ul class="treeview-menu">
                    <li><a href="#"><i class="fa fa-circle-o"></i>计算公式</a></li>
                </ul>
            </li>
        </ul>
    </section>
    <!-- /.sidebar -->
</aside>
<!-- =============================================== -->
<!-- 内容 -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            用户管理
            <small></small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="{{ url('/ ')}}"><i class="fa fa-dashboard"></i> 主页</a></li>
            <li><a href="#">征拆局系统维护</a></li>
            <li class="active">用户管理</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">
        <div class="box">
            <div class="box-header with-border">
                <h3 class="box-title">添加用户</h3>
                <div class="box-tools pull-right">
                    <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="Collapse">
                        <i class="fa fa-minus"></i></button>
                </div>
            </div>
            <div class="box-body">
                <form action="{{ url("/user") }}" method="post">
                    {{csrf_field()}}
                    @if(count($errors)>0)
                        <div class="callout callout-danger">
                            @if(is_object($errors))
                                @foreach($errors->all() as $error)
                                    <p>{{ $error }}</p>
                                @endforeach
                            @else
                                <p>{{ $errors }}</p>
                            @endif
                        </div>
                    @endif
                    <table id="example2" class="table table-bordered table-hover dataTable" role="grid" aria-describedby="example2_info">
                        <tbody>
                        <tr>
                            <td>登陆名</td>
                            <td><input name="name" class="form-control" value="" ></td>
                        </tr>
                        <tr>
                            <td>密码</td>
                            <td><input name="pswd" class="form-control"  value=" " ></td>
                        </tr>
                        <tr>
                            <td>权限</td>
                            <td><input name="role" class="form-control" value=""  ></td>
                        </tr>
                        <tr>
                            <td>姓名</td>
                            <td><input name="surname" class="form-control" value=""  ></td>
                        </tr>
                        <tr>
                            <td>学历</td>
                            <td><input name="education" class="form-control" value=""  ></td>
                        </tr>
                        <tr>
                            <td>单位</td>
                            <td><input name="department" class="form-control" value=""  ></td>
                        </tr>
                        <tr>
                            <td>证件名称</td>
                            <td><input name="cardname" class="form-control" value=""  ></td>
                        </tr>
                        <tr>
                            <td>证件编号</td>
                            <td><input name="cardid" class="form-control" value=""  ></td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>
                                <button class="btn btn-primary" type="submit">提交</button>
                                <button class="btn">返回</button>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </form>
            </div>
            <!-- /.box-body -->
        </div>
        <!-- /.box -->

    </section>
    <!-- /.content -->
</div>
<!-- /.content-wrapper -->

@endsection