@extends('layouts.admin')
@section('content')
    <!--左侧菜单栏-->
    <aside class="main-sidebar">
        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">
            <!-- Sidebar user panel -->
            <div class="user-panel">
                <div class="pull-left image">
                    <img src="{{asset('img/arr.jpg')}}" class="img-circle" alt="User Image">
                </div>
                <div class="pull-left info">
                    <p>GT.Young</p>
                    <a href="#"><i class="fa fa-circle text-success"></i> 在线</a>
                </div>
            </div>
            <!-- search form -->
            <form action="#" method="get" class="sidebar-form">
                <div class="input-group">
                    <input type="text" name="q" class="form-control" placeholder="Search...">
              <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
                </div>
            </form>
            <!-- /.search form -->
            <!-- sidebar menu: : style can be found in sidebar.less -->
            <ul class="sidebar-menu">
                <li class="header">菜单栏</li>
                <li class="treeview">
                    <a href="{{ url('/') }}">
                        <i class="fa fa-home"></i>
                        <span>首页</span>
                    </a>
                </li>
                <li class="treeview active">
                    <a href="#">
                        <i class="fa fa-chain"></i>
                        <span>征拆局系统维护</span>
                        <i class="fa fa-angle-left pull-right"></i>
                    </a>
                    <ul class="treeview-menu active">
                        <li class="active"><a href="{{ url('/user_list') }}"><i class="fa fa-circle-o"></i>用户管理</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-files-o"></i>
                        <span>项目申请</span>
                        <i class="fa fa-angle-left pull-right"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="#"><i class="fa fa-circle-o"></i>受理案件</a></li>
                        <li><a href="#"><i class="fa fa-circle-o"></i>待办案件</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-cogs"></i>
                        <span>系统管理</span>
                        <i class="fa fa-angle-left pull-right"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="#"><i class="fa fa-circle-o"></i>计算公式</a></li>
                    </ul>
                </li>
            </ul>
        </section>
        <!-- /.sidebar -->
    </aside>
    <!-- =============================================== -->
    <!-- 内容 -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                首页
                <small> </small>
            </h1>
            <ol class="breadcrumb">
                <li><a href="{{ url('/')}}"><i class="fa fa-dashboard"></i> 主页</a></li>
                <li><a href="#">用户管理</a></li>
            </ol>
        </section>
        <!-- Main content -->
        <section class="content">
            <!-- Default box -->
            <div class="box">
                <div class="box-header">
                    <div class="row">
                        <div class="col-md-10">
                            <h3 class="box-title">用户列表</h3>
                        </div>
                        <div class="col-md-2">
                            <a href="{{ url('/user/create') }}">
                                <button class="btn btn-block btn-primary btn-sm">
                                    <i class="fa fa-plus"> 新增</i>
                                </button>
                            </a>
                        </div>
                    </div>
                </div>
                <!-- /.box-header -->
                <div class="box-body">
                    <div id="example2_wrapper" class="dataTables_wrapper form-inline dt-bootstrap">
                        <div class="row">
                            <div class="col-sm-6"></div>
                            <div class="col-sm-6"></div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <table id="example2" class="table table-bordered table-hover dataTable" role="grid" aria-describedby="example2_info">
                                    <thead>
                                    <tr role="row">
                                        <th>序号</th>
                                        <th>登录名</th>
                                        <th>权限</th>
                                        <th>单位</th>
                                        <th>操作</th>

                                    </tr>
                                    </thead>
                                    <tbody>
                                    @foreach($data as $list)
                                    <tr role="row" class="odd">
                                        <td>{{ $list->id }}</td>
                                        <td>{{ $list->name }}</td>
                                        <td>{{ $list->role }}</td>
                                        <td>{{ $list->department }}</td>
                                        <td>
                                            <a href="{{ url('/user/'.$list->id.'/edit') }}" class="btn btn-white btn-sm">
                                                <i class="fa fa-pencil"></i> 编辑</a>
                                            <a href="javascript:;" onclick="del_user({{ $list->id }})" class="btn btn-danger btn-sm article-delete">
                                                <i  class="fa fa-trash-o"></i> 删除</a>
                                        </td>
                                    </tr>
                                        @endforeach
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-5">
                                <div class="dataTables_info" id="example2_info" role="status" aria-live="polite">显示 0 - 20 总计  </div>
                            </div>
                            <div class="col-sm-7">
                                <div class="dataTables_paginate paging_simple_numbers" id="example2_paginate">
                                    <ul class="pagination">
                                        {{ $data->links() }}
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->

        </section>
        <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->

<script>
    function del_user(user_id){
        layer.confirm('确定要删除这个用户吗？',{
            btn:['确定','取消']
        },function(){
            $.post('{{ url('/user/') }}/'+user_id,{
                '_method':'delete',
                '_token' :'{{ csrf_token() }}'
            },function(data){
                if(data.status == 1){
                    location.href = location.href;
                    layer.alert(data.msg, {icon: 6});
                }else {
                    layer.alert(data.msg, {icon: 5});
                }
            });
        },function(){

        });
    }

</script>

@endsection